<?xml version = "1.0"?>

<!--  ulist3.xml  -->
<!-- Simple introduction to XML markup -->

<?xml:stylesheet type = "text/xsl" href = "ulist3.xsl"?>

<ulist>
   <item>Beechcraft</item>
   <item>Cessna</item>
   <item>Piper</item>
</ulist>

